This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 980176 - [abrt] empathy-3.8.3-1.fc19: folks_persona_store_get_is_primary_store: Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.8.3-1.fc19: folks_persona_store_get_is_primary_store: Proces...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:b77fb939b026972f9faa274f975...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 11:18 EDT by Martin
Modified: 2015-02-17 10:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:46:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.58 KB, text/plain)
2013-07-01 11:19 EDT, Martin
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-01 11:19 EDT, Martin
no flags Details
File: core_backtrace (4.61 KB, text/plain)
2013-07-01 11:19 EDT, Martin
no flags Details
File: dso_list (20.99 KB, text/plain)
2013-07-01 11:19 EDT, Martin
no flags Details
File: environ (967 bytes, text/plain)
2013-07-01 11:19 EDT, Martin
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-01 11:19 EDT, Martin
no flags Details
File: maps (104.60 KB, text/plain)
2013-07-01 11:19 EDT, Martin
no flags Details
File: open_fds (1.25 KB, text/plain)
2013-07-01 11:20 EDT, Martin
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-07-01 11:20 EDT, Martin
no flags Details
File: var_log_messages (340 bytes, text/plain)
2013-07-01 11:20 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-07-01 11:18:59 EDT
Version-Release number of selected component:
empathy-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: folks_persona_store_get_is_primary_store
executable:     /usr/libexec/empathy-chat
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 folks_persona_store_get_is_primary_store at persona-store.c:708
 #1 __lambda2_ at individual.c:3389
 #2 ___lambda2__gcompare_data_func at individual.c:3494
 #3 _folks_individual_update_single_valued_property at individual.c:3595
 #4 _folks_individual_update_presence at individual.c:4203
 #5 _folks_individual_update_fields at individual.c:3248
 #6 _folks_individual_set_personas at individual.c:8514
 #7 folks_individual_set_personas at individual.c:9666
 #8 object_set_property at gobject.c:1358
 #10 g_object_new_valist at gobject.c:1836
Comment 1 Martin 2013-07-01 11:19:04 EDT
Created attachment 767434 [details]
File: backtrace
Comment 2 Martin 2013-07-01 11:19:11 EDT
Created attachment 767435 [details]
File: cgroup
Comment 3 Martin 2013-07-01 11:19:20 EDT
Created attachment 767437 [details]
File: core_backtrace
Comment 4 Martin 2013-07-01 11:19:30 EDT
Created attachment 767438 [details]
File: dso_list
Comment 5 Martin 2013-07-01 11:19:36 EDT
Created attachment 767439 [details]
File: environ
Comment 6 Martin 2013-07-01 11:19:46 EDT
Created attachment 767440 [details]
File: limits
Comment 7 Martin 2013-07-01 11:19:57 EDT
Created attachment 767441 [details]
File: maps
Comment 8 Martin 2013-07-01 11:20:01 EDT
Created attachment 767442 [details]
File: open_fds
Comment 9 Martin 2013-07-01 11:20:04 EDT
Created attachment 767443 [details]
File: proc_pid_status
Comment 10 Martin 2013-07-01 11:20:07 EDT
Created attachment 767444 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 13:36:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:46:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.